.main-wrapper .container {
    padding: 0 100px;
}
.breadcrumb{
    margin-top: 20px;
}
.breadcrumb ul {
    gap: 6px;
}

.breadcrumb li {
    font-size: 12px;
    color: #828282;
}

.breadcrumb a {
    font-weight: 600;
    color: #1A1A1A;
}


/* banner */
h1 {
    font-size: 48px;
    color: #0F6464;
}

.banner-sec {
    padding: 28px 0 42px;
}

.banner-sec .col {
    width: 50%;
    position: relative;
}

.banner-text {
    position: relative;
    z-index: 1;
}

.banner-sec .col-left {
    padding: 44px 20px 44px 44px;
    background-color: #D9D9D9;
}

.banner-sec p {
    margin: 31px 0 48px;
    font-weight: bold;
    line-height: 160%;
    color: #115251;
}

.banner-sec li {
    padding-left: 20px;
    background-image: url(../../images/abu-dhabi-private-tours/check-icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;

}

.banner-sec li:last-child {
    margin-bottom: 0;
}

.banner-sec .img-box,
.banner-sec .img-box img {
    height: 100%;
    object-fit: cover;
}

.overlay {
    position: absolute;
    bottom: 36px;
    left: 75px;
    display: flex;
    gap: 10px;
}

.img-overlay {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 0;
}

.btns-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 66px;
}


.btn {
    display: inline-block;
    padding: 22px 24px 22px 22px;
    font-size: 16px;
    font-weight: bold;
    display: flex;
    align-items: center;
    color: #000000;
    gap: 16px;
    border-radius: 6px;
}

.yellow-btn {
    background-color: #D5C015;
    border: 2px solid #000000;
}

.white-btn {
    background-color: #fff;
}

.btns-wrapper .bn .review-slider-sec {
    max-width: 1200px;
    margin: auto;
    padding: 40px 20px;
    text-align: center;
}

.review-slider-sec .container {
    position: relative;
}

.review-slider-wrapper {
    position: relative;
    overflow: hidden;
}

.review-slider {
    display: flex;
    gap: 20px;
    transition: transform 0.4s ease;
}

.review-card {
    min-width: calc(100% / 3 - 14px);
    min-height: 176px;
    background: #fff;
    border: 1px solid #eee;
    border-radius: 12px;
    padding: 18px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.04);
    display: grid;
    grid-template-columns: 60px 1fr;
    gap: 20px;
}

.review-card .user-img img{
    border-radius: 50%;
    width: 60px;
    height: 60px;
}
.user-text h4 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 9px;
}

.review-date {
    width: max-content;
    display: grid;
    grid-template-columns: 78px 1fr 16px;
    align-items: center;
    gap: 6px;
    margin: 9px 0 17px;
}

.review-date span {
    font-size: 14px;
    color: #828282;
    justify-self: center;
}

.review-card p {
    font-size: 14px;
    color: #000000;
    line-height: 120%;
}

.review-card .icon-img {
    width: 16px;
    height: 16px;
}

/* Arrows */
.nav-btn {
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 10;
}

.nav-btn.prev {
    left: 46%;
}

.nav-btn.next {
    left: 54%;
}

.slider-footer {
    margin-top: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.slider-footer .view-all {
    display: inline-block;
    margin-top: 85px;
}

.view-all {
    padding: 16px 18px;
    border: 1px solid #2f6bff;
    background: #fff;
    color: #2f6bff;
    border-radius: 34px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
}

/* why-choose-sec css */
h2 {
    font-size: 34px;
    font-weight: bold;
    color: #0F6464;
    line-height: 120%;
}

.why-choose-sec {
    padding: 80px 0 140px;
    margin: 56px 0 100px;
    background-color: #F5F5F5;
}

.heading {
    font-size: 32px;
    color: #0F6464;
    margin-bottom: 90px;
    text-align: center;
}

.icon-row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    text-align: center;
}

.icon-row .icon {
    height: 90px;
}

.icon-row .icon img {
    margin: 0 auto;
}

.icon-row h4 {
    font-size: 24px;
    font-weight: bold;
    color: #000000;
}

.private-tour-sec .row {
    display: flex;
    flex-direction: column;
    gap: 55px;
}

.private-tour-sec .col {
    display: grid;
    grid-template-columns: 528px 1fr;

}

/* .img-wrapper */
.img-wrapper {
    position: relative;
    width: 100%;
    max-width: 800px;
    margin: auto;
    overflow: hidden;
    border-radius: 12px;
}

/* Slide */
.img-wrapper .slide {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 0.6s ease-in-out;
}

.img-wrapper .slide.active {
    opacity: 1;
    position: relative;
}

/* Image */
.inner-img img {
    width: 100%;
    object-fit: cover;
    display: block;
    border-radius: 12px;
}

/* Arrows */
.img-wrapper .nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    border: none;
    padding: 10px 14px;
    font-size: 22px;
    cursor: pointer;
    z-index: 10;
    display: none;
}

.img-wrapper .prev {
    left: 10px;
}

.img-wrapper .next {
    right: 10px;
}

/* Dots */
.img-wrapper .dots {
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
    z-index: 10;
}

.img-wrapper .dot {
    height: 10px;
    width: 10px;
    background: #bbb;
    display: inline-block;
    margin: 0 5px;
    border-radius: 50%;
    cursor: pointer;
}

.img-wrapper .dot.active {
    background: #fff;
}

.private-tour-sec .text-content {
    background-color: #F5F5F5;
    padding: 62px;
    border-radius: 0 6px 6px 0;
}

.private-tour-sec h3 {
    font-size: 24px;
    font-weight: bold;
    color: #0F6464;
}

.private-tour-sec h4 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 6px;
}

.private-tour-sec p {
    color: #000000;
    font-size: 14px;
}

.private-tour-sec .dis {
    margin: 14px 0;
}

.private-tour-sec ul {
    margin: 10px 0 30px;
}

.private-tour-sec li {
    padding-left: 20px;
    background-image: url(../../images/abu-dhabi-private-tours/check-icon2.png);
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 14px;
}

.private-tour-sec li:last-child {
    margin-bottom: 0;
}

.private-tour-sec .btns-wrapper {
    margin-top: 60px;
}

.travel-guide-sec {
    margin: 100px 0 160px;
}

.guide-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /* gap: 62px 65px; */
    gap: 62px 73px;
}

.guide-col {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
}

.guide-col img {
    width: 100%;
    height: 100%;
    border-radius: 6px;
}

.guide-col .img-text {
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: 114px;
    padding: 20px 30px 20px 23px;
    background: #f6f6f65e;
    backdrop-filter: blur(4px);
    color: #fff;
    border-radius: 0 0 6px 6px;

    transition: all 0.3s ease-in-out;
}

.guide-col:hover .img-text {
    bottom: 0;
}

.guide-col h3 {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 17px;
}

.guide-col span {
    color: #000000;
    font-size: 16px;
}

.ideal-sec .heading {
    margin-bottom: 48px;
}

.ideal-row {
    padding: 32px;
    background-color: #F5F5F5;
    border-radius: 6px;
    display: grid;
    grid-template-columns: 450px 1fr;
    align-items: center;
    gap: 37px;
}

.ideal-row .img-box img {
    border-radius: 6px;
}

.ideal-row h3 {
    font-size: 24px;
    font-weight: bold;
    color: #0F6464;
    margin-bottom: 32px;
}

.ideal-row li {
    padding-left: 20px;
    background-image: url(../../images/abu-dhabi-private-tours/check-icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    margin-bottom: 10px;
    font-size: 16px;
}

.ideal-row li:last-child {
    margin-bottom: 0;
}

.how-it-work {
    margin: 160px 0;
}

.work-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    text-align: center;
}

.work-row .icon img {
    margin: 0 auto;
}

.work-row h4 {
    margin: 14px 0 26px;
    font-size: 20px;
    font-weight: bold;
}

.work-row p {
    color: #000000;
}

.work-col {
    position: relative;
}

.work-col::after {
    content: '';
    position: absolute;
    top: 62%;
    right: 0;
    width: 66px;
    height: 52px;
    background-image: url(../../images/abu-dhabi-private-tours/large-arrow-right.png);
    background-repeat: no-repeat;
    background-position: center;
    transform: translate(50%, -50%);

}

.work-col:nth-child(3)::after {
    display: none;
}

.accordion-common {
    max-width: 860px;
    margin: 0 auto;
}

.accordion-common .at-tab {
    display: none;
    padding: 0 42px 0 30px;
}

.accordion-common .at-item {
    margin-bottom: 20px;
    border: 1px solid #ddd;
    background-color: #fff;
    transition: all 0.4s ease-in-out;
    border-radius: 10px;
}

.accordion-common .at-item:nth-last-of-type(1) {
    margin-bottom: 0;
}


.accordion-common .at-title {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    position: relative;
    padding: 30px 30px;
    transition: all 0.5s ease-in-out;
}

.accordion-common .at-title span {
    font-weight: bold;
}

.accordion-common .at-title:after {
    content: "+";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    transition: all 0.3s ease;
    font-size: 24px;
}

.accordion-common .at-title.active:after {
    content: "-";
}


.accordion-common .at-item:nth-last-of-type(1) .at-title {
    margin-bottom: 0;
}

.accordion-common .at-title .tittle-name {
    font-size: 16px;
    font-weight: 600;
}

.accordion-common .accordion-header {
    text-align: center;
    background-color: #222222;
    color: white;
    padding: 20px 0;
}

.accordion-common .at-tab h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

.accordion-common .at-tab p {
    font-size: 15px;
    margin-bottom: 20px;
}

.accordion-common .at-tab .img-box {
    width: 50%;
    margin: 16px 0;
}

.accordion-common .at-tab .img-box img {
    width: 100%;
    border-radius: 6px;
}

/* Responsive */
@media(max-width:1280px) {
    .main-wrapper .container {
        padding: 0 60px;
    }
}

@media(max-width:1240px) {
    .icon-row h4 {
        font-size: 20px;
    }

    .private-tour-sec .text-content {
        padding: 60px 30px;
    }

    .overlay {
        left: 40px;
    }

}

@media(max-width:1080px) {
    .main-wrapper .container {
        padding: 0 20px;
    }

    .overlay {
        flex-wrap: wrap;
    }

    .private-tour-sec h3 {
        font-size: 20px;
    }

    .private-tour-sec .text-content {
        padding: 30px 30px;
    }

    .guide-row {
        gap: 24px;
    }

    .guide-col h3 {
        font-size: 20px;
        margin-bottom: 12px;
    }

}

@media(max-width:992px) {
    .review-card {
        min-width: calc(100% / 2 - 10px);
    }

    .private-tour-sec .col {
        display: grid;
        grid-template-columns: 1fr;
    }

    .img-wrapper img {
        width: 100%;
    }

    .guide-col .img-text {
        height: 100px;
    }

    .work-row {
        grid-template-columns: repeat(2, 1fr);
    }

    .work-col:nth-of-type(3) {
        grid-column: span 3;
    }

    .icon-row h4 {
        font-size: 18px;
    }

    .ideal-row {
        grid-template-columns: 1fr 1fr;
    }

    .ideal-row li {
        font-size: 14px;
    }

}

@media(max-width:850px) {
    h2 {
        font-size: 30px;
    }

    .icon-row .icon {
        height: 70px;
    }

    .icon-row .icon img {
        width: 60px;
    }

    .heading {
        margin-bottom: 30px;
    }

    .banner-sec .col {
        width: 100%;
    }

    .banner-sec .img-box img {
        width: 100%;
        border-radius: 0 0 10px 10px;
    }

    .banner-sec .col-left {
        border-radius: 10px 10px 0 0;
    }

    .why-choose-sec {
        padding: 40px 0 40px;
        margin: 40px 0 40px;
    }

    .travel-guide-sec {
        margin: 40px 0;
    }

    .how-it-work {
        margin: 40px 0;
    }

    .work-row {
        grid-template-columns: repeat(1, 1fr);
        gap: 110px;
    }

    .work-col:nth-of-type(3) {
        grid-column: span 1;
    }

    .work-col::after {
        top: unset;
        bottom: -75px;
        left: 50%;
        transform: translateX(-50%) rotate(90deg);
        right: auto;
    }

    .work-row h4 br {
        display: none;
    }

    .accordion-common .at-title {
        padding: 20px 30px;
    }
}

@media(max-width:767px) {
    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    .banner-sec p {
        margin: 20px 0;
    }

    .banner-sec .col-left {
        padding: 20px 20px 40px;
    }

    .btns-wrapper,
    .private-tour-sec .btns-wrapper {
        margin-top: 30px;
    }

    .icon-row {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px 20px;
    }

    .guide-row {
        grid-template-columns: repeat(2, 1fr);
    }

    .ideal-row {
        grid-template-columns: 1fr;
    }


}

@media(max-width:600px) {
    .review-card {
        min-width: 100%;
    }
}

@media(max-width:580px) {
    .btn {
        padding: 16px;
    }

    h1 {
        font-size: 34px;
    }

    p,
    li,
    .banner-sec li {
        font-size: 15px;
    }

    .guide-col .img-text {
        padding: 16px;
        height: auto;
    }

    .guide-col h3 {
        font-size: 18px;
        margin-bottom: 8px;
    }

    .guide-col .img-text span {
        font-size: 14px;
    }
}

@media(max-width:480px) {
    .btn {
        padding: 14px 10px;
        font-size: 14px;
    }

    .icon-row h4 {
        font-size: 15px;
    }

    .private-tour-sec .btns-wrapper .btn {
        padding: 16px 24px;
    }
}

@media(max-width:400px) {
    .btn {
        padding: 14px 10px;
        font-size: 14px;
        width: 100%;
        justify-content: center;
    }
}